artifact_uri: ./mlruns/0/657bbc8a990b471fab7b96b8b2438310/artifacts
end_time: 1652471696102
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 657bbc8a990b471fab7b96b8b2438310
run_uuid: 657bbc8a990b471fab7b96b8b2438310
source_name: ''
source_type: 4
source_version: ''
start_time: 1652471696091
status: 3
tags: []
user_id: amg-mac
